老版本wampserver升级php时遇到的问题.

老版本wampserver升级php时遇到的问题.

冷清清 发布于 2021-11-29 字数 299 浏览 937 回复 2

因为文件中的内容比较多.拷贝出来很费时间,所以选择升级php,在官网下载5.5.24.升级完成后,选择新版本启动正常,但是phpinfo()中的版本还是老版本的.更改了wampanager.conf中的文件的phpVersion, 包括所有*.ini与apache中的模块.都是正确的.遇到这种问题很无奈,查找百度无解,所以请了解的人可以给些提示.非常感谢.

如果你对这篇文章有疑问,欢迎到本站 社区 发帖提问或使用手Q扫描下方二维码加群参与讨论,获取更多帮助。

扫码加入群聊

发布评论

需要 登录 才能够评论, 你可以免费 注册 一个本站的账号。

评论(2

像你 2021-12-01 2 楼

简单一点,把原wanp备份,然后卸掉重撞高级班,我们单独下载的php和wanp中的是有一定区别的,在安装独立环境时发现。没有时间研究这个,所以就按我说的这样搞吧,方便

感情旳空白 2021-11-30 1 楼

我也遇到这个问题。有人知道不?